html {
    height: 100%;
}
body {
    margin: 0px;
    background-image: url(https://images.ccbill.com/images/v2/bg.jpg);
    background-repeat: repeat;
    height: 100%;
    text-align: center;
}
.mainTABLE {
    background-color: #FFFFFF;
    height: 100%;
    border-right-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-left-style: solid;
    border-right-color: #FFFFFF;
    border-left-color: #FFFFFF;
    margin-right: auto;
    margin-left: auto;

}
.mainbannerBG {
    background-image: url(https://images.ccbill.com/images/v2/main_banner_tile.jpg);
    background-repeat: repeat-y;
    padding-left: 25px;
}
.med-greyBG {
    background-color: #E3E1E2;
}
.hor-dotBG {
    background-image: url(https://images.ccbill.com/images/v2/hor-dot.gif);
    background-repeat: repeat-x;
}
.footerBG {
    background-image: url(https://images.ccbill.com/images/v2/footerScale.jpg);
    background-repeat: repeat-y;
}
.white-hor-dotBG {
    background-image: url(https://images.ccbill.com/images/v2/white-hor-dot.gif);
    background-repeat: repeat-x;
    background-color: #6699CC;
}
.footerScaleBG {
    background-image: url(https://images.ccbill.com/images/v2/footerScale2.jpg);
    background-repeat: repeat-y;
    background-position: right top;


}
.hor-dotBG-BORDER {
    background-image: url(https://images.ccbill.com/images/v2/hor-dot.gif);
    background-repeat: repeat-x;
    border-right-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-left-style: solid;
    border-right-color: #FFFFFF;
    border-left-color: #FFFFFF;
}
.bodyTEXT {
    font-family: "Trebuchet MS", Tahoma;
    font-size: 12px;
    font-weight: normal;
    color: #333333;
    text-decoration: none;
    padding-left: 20px;
    padding-top: 7px;
}
.footerTEXT {
    font-family: "Trebuchet MS", Tahoma;
    font-size: 10px;
    font-weight: normal;
    font-variant: normal;
    color: #FFFFFF;
    text-decoration: none;
}
.vert-dotBG {
    background-image: url(https://images.ccbill.com/images/v2/vert-dot.gif);
    background-repeat: repeat-y;
}
a.blue-bodyLINK {
    font-family: "Trebuchet MS", Tahoma;
    font-size: 12px;
    color: #9999CC;
    text-decoration: underline;
    font-weight: normal;
}
a.blue-bodyLINK:hover {
    font-family: "Trebuchet MS", Tahoma;
    font-size: 12px;
    color: #9999CC;
    text-decoration: underline;
    font-weight: normal;
    background-color: #F4F4F4;

}
.leftpad {
    padding-left: 20px;
}
.body-subTEXT {
    font-family: "Trebuchet MS", Tahoma;
    font-size: 12px;
    font-weight: bold;
    color: #333333;
    text-decoration: none;
    padding-left: 20px;
}
.blue-titleTEXT {
    font-family: "Trebuchet MS", Tahoma;
    font-size: 16px;
    font-weight: normal;
    color: #9999CC;
    text-decoration: none;
    padding-left: 20px;
}
.bodySELECT {
    font-family: "Trebuchet MS", Tahoma;
    font-size: 12px;
    color: #333333;
    text-decoration: none;
    background-color: #e8e8e8;
}
.bodyBUTTON {
    font-family: "Trebuchet MS", Tahoma;
    font-size: 12px;
    color: #333333;
    text-decoration: none;
    background-color: #e8e8e8;
    border: 1px solid #666666;
    cursor: hand;

}
.navTEXT {
    font-family: "Trebuchet MS", Tahoma;
    font-size: 11px;
    font-weight: bold;
    color: #666666;
    text-decoration: none;
    text-align: center;


}
.navBG {
    background-color: #FFFFFF;
    text-align: center;
    cursor: hand;

}
.navBGover {
    background-color: #e8e8e8;
    text-align: center;
    cursor: hand;

}
.paragraph2TEXT {
    font-family: "Trebuchet MS", Tahoma;
    font-size: 12px;
    font-weight: normal;
    color: #333333;
    text-decoration: none;
    text-align: justify;
    padding-left: 20px;
    padding-top: 7px;

}
.leftmarg {
    margin-left: 20px;
}
.whiteBG {
    background-color: #ffffff;
}
.faqLINK {
    font-family: "Trebuchet MS";
    font-size: 11px;
    font-weight: normal;
    color: #666666;
}
.redTEXT {
    font-family: "Trebuchet MS";
    font-size: 12px;
    font-weight: bold;
    color: #CC3333;
}
.navBGon {
    text-align: center;
    background-color: #c4c2c5;
    cursor: hand;
}

.error {
    font-family: "Trebuchet MS";
    font-size: 16px;
    font-weight: bold;
    text-align: center;  
    color: #CC3333;
}
.consumerlogo {
    display: inline;
    position: absolute;
    top: 80px;
    left: 282px;
    color:white;
    font-weight:bold;
    font-size:20px;
    z-index: 1;
}
.style1 {font-size: 12px}
.style2 {font-size: 11px}


/* Added Styles :: Start */

.fieldTitle { font-size: 12px; font-weight: bold; padding: 1px 2px 1px 2px; text-align: left; }
.numericFieldTitle { font-size: 12px; font-weight: bold; padding: 1px 2px 1px 2px; text-align: right; }
.fieldValue { font-weight: normal; font-size: 11px; padding: 5px; text-align: left; }
.numericFieldValue { font-weight: normal; font-size: 11px; padding: 5px; text-align: right; }
.fieldPadding { background-color: #e3e1e2; padding:5px; }
.purchaseField { background-color: #e3e1e2; padding:27px; padding-left:5px;}

.bottomToolbar {
    border-color:#a9bfd3;
    border-style:solid;
    border-width:1px 0 0 0;
    padding:2px;
    background-image: url(img/toolbar_bg.gif);
    background-repeat: repeat-x;
    background-color:#d0def0;
    text-align:left;
}

.bottomLine {
    border-bottom: 1px solid #99BBE8;
}

.blueSpacer { 
    background-image:url(img/blueSpacer.gif); 
    background-repeat: repeat-x;
    border-left: 1px solid #99BBE8; 
    border-right: 1px solid #99BBE8;
    height: 2px;
}

.blackSmallTitle {
    padding: 10px; 
    text-align: left; 
    font-family: Tahoma; 
    font-size: 10px; 
    font-weight: bold;
}

.blackTitle { 
    text-align: left; 
    font-family: Tahoma; 
    font-size: 11px; 
    font-weight: bold;
}

.horizontalDottedLine {
    background-image: url(img/blue-hor-line.gif);
    background-repeat: no-repeat;
    height:6px;
    padding-bottom: 6px;
    text-align: left;
}

.buttonText { 
    font-family: Tahoma; 
    font-size: 10px; 
    padding: 4px;
}

.backToResultsBtn { 
    background-image: url(img/backToResultsBtn.png); 
    background-repeat: no-repeat; 
    width: 99px; 
    height: 21px; 
    cursor: pointer;
}

.backToResultsBtnHover {
    background-image: url(img/backToResultsBtnHover.png); 
    background-repeat: no-repeat; 
    width: 99px; 
    height: 21px; 
    cursor: pointer;
}

.selectedRow {
    background-color:#dfe8f7;
    padding:5px;
}

.offerText {
    padding: 8px;
    font-size: 11px;
    font-family: Tahoma;
    background-color: #FBCAB3;
    border: 1px solid #CC0000;
    font-weight: bold;
    width:100px;
}

.gridTitle {
    text-align: left; 
    font-family: Tahoma; 
    font-size: 10px; 
    font-weight: bold;
}

.gridText { 
    font-weight: normal; 
    font-size: 10px;  
    text-align: left; 
    padding: 2px;
}

.gridPadding {
    padding: 2px;
}

/* Added Styles :: End */


